Subject: Fwd: Resignation
From: Viraat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: ashutosh <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Date: Thu, 15 Mar 2018 14:22:52 +0530 (IST)

Hi Ahish , 

Please find below resignation letter from viagogo agent Vinod Kumar. 

Saurbah Sir has accepted his resignation and he would serve his notice period till March 31st 2018. Please process all exit formalities accordingly. 

Thanks 

Kind Regards 
Viraat Joshi 

From: "saurabh" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Thursday, 15 March, 2018 14:08:44 
Subject: Re: Resignation 

ok 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Viraat Joshi <[email-masked]> 
Sent: 14 March 2018 15:32:25 
To: Saurabh Dadu 
Subject: Fwd: Resignation 
Hi Sir, 

Please find the resignation letter for Vinod Kumar. He is not able to continue working with the team and wants to serve notice period till March end. 

Please advise if this is accepted. 

Thanks 

Kind Regards 
Viraat Joshi 

From: "Vinod Kumar Goswami" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Wednesday, 14 March, 2018 15:08:59 
Subject: Resignation 

Hi Virat, 

I have been working here since 19 December, 2017. Due to some personal reasons, I am unable to continue the job after this month (March). I, therefore, request you to accept this email as my resignation with effect from 31 March 2018. 

Regards 
Vinod